/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.billing-details h1 {
	font-size: 40px;
	margin-bottom: 14px;
}



.billing-details h2 {
	font-size: 24px;
	margin-top: 30px;
}

.order-summary h2 {
	font-size: 28px;
}

@media (max-width: 767px) {
	.billing-details h1 {
		font-size: 34px;
	}
}

.order-summary img {
	vertical-align: top;
	width: 100px;
	height: 120px;
	border-radius: 10px;
	object-fit: cover;
}

.order-summary .order-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 30px;
}

.order-summary .order-total,
.order-summary .order-total-final {
	display: flex;
	justify-content: space-between;
	padding: 16px 0;
	border-bottom: 2px solid var(--e-global-color-64d4ea8);
}

.whatsapp-purchase {
	margin: 30px 0;
}

.whatsapp-purchase button {
	width: 100%;
	font-weight: 600;
}

.order-summary .order-item .col {
	display: flex;
	align-items: center;
	gap: 14px;
}

.separador {
	width: 100%;
	border: 1px solid #CAB5A7;
	height: 1px;
}

.billing-details input, select {
	background-color: var( --e-global-color-secondary );
	height: 56px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var( --e-global-color-64d4ea8 );
	border-radius: 14px 14px 14px 14px;
}

.billing-details textarea {
	height: 100px;
}

.billing-details input:focus {
	outline: none;
}

.billing-details .form-row-group {
	display: flex;
	gap: 20px;
}

@media (max-width: 767px) {
	.billing-details .form-row-group {
		flex-direction: column;
	}
}

.billing-details .form-row {
	width: 100%;
}

.billing-details .form-row label {
	margin-bottom: 4px;
}

.checkout-form {
	display: flex;
	flex-direction: column;
	gap: 20px;
}